@charset "utf-8";
* { margin : 0; padding : 0; }
body {
	margin: 0px;
	padding: 0px;
	background-color: #ebe1d1;
	background-image: url(img/body_bg.jpg);
	background-repeat: no-repeat;
	height: 1200px;
	width: 1000px;
}
h1 {
	font-size: 28px;
	color: #6b7326;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-indent: -9999px;
	padding: 0px;
	margin: 0px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	line-height: 17px;
	text-align: justify;
	clear: both;
	margin-top: 18px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 18px;
	width: 430px;
	text-indent: 25px;
}

#content {
	height: auto;
	width: 550px;
	z-index: 1;
	margin: auto;
	position: absolute;
	top: 80px;
	left: 300px;
	padding: 0px;
}
#chitika {
	position: relative;
	height: 250px;
	width: 550px;
	margin-right: auto;
	margin-bottom: 35px;
	margin-left: auto;
}
#social {
	position: relative;
	height: 35px;
	width: 350px;
	left: 170px;
	z-index: 1;
	margin-top: 55px;
	margin-bottom: 55px;
}
#fblike{
	height: 20px;
	width: 140px;
	position: absolute;
	z-index: 1;
	top: 6px;
	left: 0px;
}
#sharebuttons{
	height: 35px;
	width: 155px;
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 136px;
	background-image: url(../../Assets/img/sharebg_lightbg.png);
	background-repeat: no-repeat;
}
#twitter{
	height: 31px;
	width: 31px;
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 85px;
	background-image: url(../../Assets/img/twitterbg.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#twitter:hover{
	background-image: url(../../Assets/img/twitterbghover.png);
}
#googleplus{
	height: 31px;
	width: 31px;
	position: absolute;
    text-indent: -9999px;
	z-index: 1;
	top: 0px;
	left: 117px;
	background-image: url(../../Assets/img/gplusbg.png);
}
#googleplus:hover{
	background-image: url(../../Assets/img/gplusbghover.png);
}
#email{
	height: 31px;
	width: 31px;
	position: absolute;
        text-indent: -9999px;
	z-index: 1;
	top: 0px;
	left: 148px;
	background-image: url(../../Assets/img/email.png);
}
#email:hover{
	background-image: url(../../Assets/img/emailhover.png);
}
#fbpage {
	display: block;
	height: 31px;
	width: 31px;
	position: absolute;
	z-index: 1;
	background-image: url(../../Assets/img/fb_bg.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	left: 180px;
	top: 0px;
} 
#fbpage:hover {
	background-image: url(../../Assets/img/fb_bghover.png);
	
}
#sidebar_nav {
	position: relative;
	z-index: 1;
	list-style-type: none;
	height: 703px;
	width: 93px;
	overflow: visible;
	float: right;
	padding-right: 10px;
	top: auto;
	right: auto;
	padding-top: 5px;
}
#sidebar_nav ul {
	z-index : 2;
	position : fixed;
	width : 93px;
	height : 703px;
	text-indent: -9999px;
	background-image: url(../../Assets/img/checkered4.png);
	background-repeat: no-repeat;
	background-position: top;
	overflow: visible;
}
#sidebar_nav li {
	text-indent: -9999px;
	position: relative;
	display: block;
}
#sidebar_nav a {
	position: relative;
	text-indent: -9999px;
	display: block;
}
li.sidebar_navgod a {
	top : 5px;
	width : 42px;
	height : 88px;
	background-image: url(../../Assets/img/GOD.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	list-style-type: none;
	display: block;
	right: 5px;
}
li.sidebar_navgod a:hover {
	background-image: url(../../Assets/img/GODHOVER.png);
}
li.sidebar_navholyspirit a {
	width : 42px;
	height : 88px;
	background-image: url(../../Assets/img/holyspirit.png);
	background-repeat: no-repeat;
	list-style-type: none;
	text-indent: -9999px;
	display: block;
	top: 3px;
	right: 5px;
}
li.sidebar_navholyspirit a:hover {
	background-image: url(../../Assets/img/holyspirithover.png);
}
li.sidebar_navmiraculous a {
	width : 42px;
	height : 88px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-image: url(../../Assets/img/miraculous.png);
	list-style-type: none;
	display: block;
	top: 1px;
	right: 5px;
}
li.sidebar_navmiraculous a:hover {
	background-image: url(../../Assets/img/miraculoushover.png);
}
li.sidebar_navperpetualhelp a {
	background-image: url(../../Assets/img/perpetualhelp.png);
	background-repeat: no-repeat;
	list-style-type: none;
	height: 88px;
	width: 42px;
	text-indent: -9999px;
	display: block;
	top: -1px;
	right: 5px;
}
li.sidebar_navperpetualhelp a:hover {
	background-image: url(../../Assets/img/perpetualhelphover.png);
	right: 6px;
}
li.sidebar_navhappiness a {
	width : 42px;
	height : 88px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-image: url(../../Assets/img/happiness.png);
	list-style-type: none;
	display: block;
	top: -3px;
	right: 5px;
}
li.sidebar_navhappiness a:hover {
	background-image: url(../../Assets/img/happinesshover.png);
	right: 6px;
}
li.sidebar_navhealing a {
	background-image: url(../../Assets/img/healing.png);
	background-repeat: no-repeat;
	list-style-type: none;
	height: 88px;
	width: 42px;
	text-indent: -9999px;
	display: block;
	top: -5px;
	right: 5px;
}
li.sidebar_navhealing a:hover {
	background-image: url(../../Assets/img/healinghover.png);
	right: 6px;
}
li.sidebar_navinfant  a {
	width : 42px;
	height : 88px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-image: url(../../Assets/img/infant.png);
	list-style-type: none;
	display: block;
	top: -7px;
	right: 5px;
}
li.sidebar_navinfant a:hover {
	background-image: url(../../Assets/img/infanthover.png);
	right: 6px;
}
li.sidebar_navbook  a {
	width : 42px;
	height : 88px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-image: url(../../Assets/img/book.png);
	list-style-type: none;
	display: block;
	top: -9px;
	right: 5px;
}
li.sidebar_navbook a:hover {
	background-image: url(../../Assets/img/bookhover.png);
	right: 6px;
}